@media screen and (max-width: 896px) {
    
/*---------------------------------------------TOPのメインビジュアル*/
/*----------------------------------------------------------------------------*/

#mainVisualTop{position: relative;width: 100%;min-height: 320px;    margin-top:0px;}
#mainVisualTop .top_logo{width:50%; position:absolute;left:0px; right:0; margin:0 auto; top:77%; z-index:10;}
#mainVisualTop .top_copy1{width:60%; position:absolute;left:0px; right:0; margin:0 auto; top:36%; z-index:1;}

#mainVisualTop #top_logo_grd{width:100%; background:url(/_materials/img/championship/2020/bg_grd.png) repeat-x center top;height:160px; margin:0 auto;position:absolute;bottom:-80px; z-index:9}

#lower #topVisual{width:100%; margin:0px auto 20px;}
#lower #topVisual img{max-width:100%;}
    
/*---------------------------------------------h２の設定*/
/*----------------------------------------------------------------------------*/

h2{width:100%; height:auto; padding-bottom:calc(50%*98/347); background-size:50% auto!important;  top:0;
}
h2#winner{
width:100%; height:auto; padding-bottom:calc(100%*98/440); background-size:65% auto!important;  top:3vh;
}
    
#lower h2{
background:#cc5600;padding:0 0 0;
font-family:'Oswald',sans-serif;font-size:6vw; line-height:1.2em;padding-top: .2em; width:95%; height:auto; position:static;margin:0 auto; color:#FFF;text-shadow:#843e00 1px 1px 10px, #843e00 1px 1px 12px;text-align:center;
}
#lower .redSec h2{
background:#c80909;
}
    
#lower h2 span{background:#FFF; text-align:center;display:block;color:#000;font-size:4vw;font-weight:bold;text-shadow:none;margin-top:4px;}
    

    
/*---------------------------------------------リードテキスト*/
/*----------------------------------------------------------------------------*/

#leadText{margin:0px auto 15%;}
#leadText p{font-size:15px; line-height:24px;
}

#mainContents{width:100%;padding:0px; background:none;}
    
#mainContents:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background:url("/_materials/img/championship/2020/bg_fixed_sp.jpg") center no-repeat;
  background-size:100% auto;
}

#newsBlock{width:96%;height:auto; margin:18% auto 5%;position:relative;}
#newsBlock .newsTitle{font-size:14px;text-align:center;background:#454545; color:#FFF;padding:3px 0; letter-spacing: 0.3em;}

ul.whats{padding:3% 10px 3%;
}
ul.whats li{
  padding:3px;font-size:12px;
  display: flex;
  align-items: center;
color:#FFF;
}
ul.whats li .whatsdays{
font-size:11px;
margin-right:8px;
}
ul.whats li .newsLabel{
font-size:11px;
margin-right:8px;
}
    
#top section:before{content: ''; display: inline-block;
  width:100%; height:auto;
  background-image: url(/_materials/img/championship/2020/window_top_sp.png);
  vertical-align: middle;position:absolute;top:0;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*60/1020);
  -webkit-transform: translate(0,-98%);
  -ms-transform: translate(0,-98%);
  transform: translate(0,-98%);
  }
#top section:after{content: ''; display: inline-block;
  width: 100%; height: auto;
  background-image: url(/_materials/img/championship/2020/window_btm_sp.png);
  vertical-align: middle;position:absolute;bottom:0;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*60/1020);
  -webkit-transform: translate(0,98%);
  -ms-transform: translate(0,98%);
  transform: translate(0,98%);
  }
#top section{width:100%; position:relative;
background: url('/_materials/img/championship/2020/window_bg_sp.png') center top;
background-size: 100% auto;margin:26% auto;}
	
#top h2{
	-webkit-transform: translate(0,-70%);
	-ms-transform: translate(0,-70%);
	transform: translate(0,-70%);

	}
    
/*---------------------------------------------下層の枠*/
/*----------------------------------------------------------------------------*/

#lower section:before{content: ''; display: inline-block;
  width:100%; height:auto;
  background: url(/_materials/img/championship/2020/window2_top_sp.png) no-repeat;
  vertical-align: middle;position:absolute;top:0;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*76/1020);
  -webkit-transform:translate(0,-98%);
  -ms-transform:translate(0,-98%);
  transform:translate(0,-98%);
  }
#lower section:after{content: ''; display: inline-block;
  width: 100%; height: auto;
  background-image: url(/_materials/img/championship/2020/window2_btm_sp.png);
  vertical-align: middle;position:absolute;bottom:-22px;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*90/1020);}
    
#lower section{width:100%; position:relative;
background: url('/_materials/img/championship/2020/window2_bg_sp.png') center top;
background-size: 100% auto;margin:20% auto;}
    
#lower section#finalistDetail{width:100%;position:relative; margin:20% auto;
background-image:
url('/_materials/img/championship/2020/windowbg_player_tp.png'),
url('/_materials/img/championship/2020/window2_bg_sp.png');
background-repeat: no-repeat,repeat;
background-size: 95% auto,100% auto;
background-position: center 5%;
}
#lower section#finalistDetail.playerHost{width:100%;position:relative; margin:20% auto;
background-image:
     url('/_materials/img/championship/2020/windowbg_player_host.png'),
     url('/_materials/img/championship/2020/window2_bg_sp.png');
background-repeat: no-repeat,repeat;
background-size: 95% auto,100% auto;
background-position: center 5%;
}
#lower section#finalistDetail.playerAmerica{width:100%;position:relative; margin:20% auto;
background-image:
     url('/_materials/img/championship/2020/windowbg_player_america.png'),
     url('/_materials/img/championship/2020/window2_bg_sp.png');
background-repeat: no-repeat,repeat;
background-size: 95% auto,100% auto;
background-position: center 5%;
}
#lower section#finalistDetail.playerEu{width:100%;position:relative; margin:20% auto;
background-image:
     url('/_materials/img/championship/2020/windowbg_player_eu.png'),
     url('/_materials/img/championship/2020/window2_bg_sp.png');
background-repeat: no-repeat,repeat;
background-size: 95% auto,100% auto;
background-position: center 5%;
}
#lower section#finalistDetail.playerAsia{width:100%;position:relative; margin:20% auto;
background-image:
     url('/_materials/img/championship/2020/windowbg_player_asia.png'),
     url('/_materials/img/championship/2020/window2_bg_sp.png');
background-repeat: no-repeat,repeat;
background-size: 95% auto,100% auto;
background-position: center 5%;
}

    
    
    

#lower section.redSec:before{content: ''; display: inline-block;
  width:100%; height:auto;
  background: url(/_materials/img/championship/2020/window2_top_red_sp.png) no-repeat;
  vertical-align: middle;position:absolute;top:0;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*76/1020);
  -webkit-transform:translate(0,-98%);
  -ms-transform:translate(0,-98%);
  transform:translate(0,-98%);
    }

section .inner{padding:10% 6% 6%;color:#FFF;}
section .inner.finalSP{padding:10% 3% 6%;}
#lower section .inner{padding: 3vh 6% 6vh;}
 
/*---------------------------------------------TOP 決勝進出*/
/*----------------------------------------------------------------------------*/
section#finalistsBlock li{margin-bottom:28px;}
section#finalistsBlock h3{font-size:20px;}

    
/*---------------------------------------------TOP 賞金プロック*/
/*----------------------------------------------------------------------------*/
section#prizeBlock {margin-top:0px;}
#prizeBlock #moneyPict{width:100%; margin:0 auto;}
#prizeBlock #subPrize{width:100%; margin:0 auto; font-size:18px; font-weight:bold;text-shadow: 
#917200 1px 1px 15px, #917200 -1px 1px 15px,    #917200 1px 1px 15px, #917200 -1px 1px 15px,    #917200 1px 1px 15px, #917200 -1px 1px 15px,#917200 1px -1px 15px, #917200 -1px -1px 15px;}
#prizeBlock #subPrize dt{float:left; width:50px;}
#prizeBlock #subPrize dd{margin-left:60px;}
#prizeBlock #subPrize dd ul{display:flex; flex-wrap: wrap;}
#prizeBlock #subPrize dd ul li{width:50%;}
    
/*---------------------------------------------TOP スケジュールブロック*/
/*----------------------------------------------------------------------------*/
#scheduleBlock #schedule_img{width:100%; margin:30px auto;}
#scheduleBlock strong{font-size:22px; color:#FFFF00; font-weight:bold;}
#scheduleBlock strong span{color:#FF0000;}
#scheduleBlock p{text-align:center;}
#scheduleBlock .borderBox{width:100%;box-sizing: border-box;font-size:85%;}
    
#bannerBlock{width:80%;margin:0px auto 20px;}
#bannerBlock ul{display: flex;flex-wrap: wrap;   align-items: flex-end ;}
#bannerBlock ul li{width:100%; margin:10px;}

#hostBlock{border:1px solid #FFF;text-align:center;width:90%;margin:0 auto 7%;color:#FFF; padding:10px;line-height:1.4em;background:#000;font-size:12px;}
    
#logo_jesu{width:30%; margin:7% auto;}

    
section.firstSec{margin-top:0%!important;}
section.lastSec{margin-bottom:20%!important;}
 
    
.inner table.topics {
width:100%;
margin: 30px auto;
}
.inner table.schedule {
width:100%;
margin: 30px auto;
}
.inner table.playersTable{
padding: 10px 0px;font-size:77%;
}

    
/*---------------------------------------------TOP 決勝大会のインフォメーション*/
/*----------------------------------------------------------------------------*/
section#finalinfoBlock p{text-align:center;margin-bottom:15px;}
section#finalinfoBlock h3{text-align:center;font-size:40px;}
section#finalinfoBlock h3 span{color:#FFFF00; display:block; font-size:5vw;letter-spacing: 0em;}

section#finalinfoBlock ul{width:100%; display:flex;flex-wrap: wrap;margin:20px auto 0;}
section#finalinfoBlock ul li{margin:3% auto;width:70%;}

.yellowText{color:#FFFF00;font-size:8.3vw;}
.yellowText span{display:block; font-size:5vw;}

a.linkCampaign {
color: #ff45d4;font-size:7vw; font-weight:bold;
text-decoration: underline;
}
a.linkCampaign span{display:block;font-size:6.3vw;}

a.linkCampaign:hover{color: #a3038b;text-decoration: none;}

p.mvTitle{background:#ff45d4; color:#FFF; padding:2% 0;}

#tounamentImg{width:100%;margin:0px auto;}
    
/*---------------------------------------------ランクマッチページ*/
/*----------------------------------------------------------------------------*/
    
.centerPictSS{width:100%;margin:20px auto; font-size:12px;}
.centerPictSS2{width:100%;margin:20px auto 10px;}

ul#winnersList{display:flex; flex-wrap: wrap;}
ul#winnersList li{width:98%; margin:1%;}

#linkBtn{width:700px; margin:30px auto;}
#what strong{font-size:20px;}
.regionTable strong{font-size:20px; font-weight:bold; display:block;}
#participation .strong2{font-weight:bold; margin-bottom:20px;font-size:17px;}  
    
.banner_finalist{width:90%; margin:40px auto;}
.banner_finalist img{width:100%;}
    
/*---------------------------------------------決勝出場者ページ*/
/*----------------------------------------------------------------------------*/

#finalistList strong,section#finalistsBlock strong{font-size:20px;}

.inner table.finalList {
width:100%;
}
.inner table.finalList th {
font-size:20px;
}
.inner table.finalList th.decklist  {
font-size:20px;
}
    .inner table.finalList td {
        font-size:12px;font-weight:bold;letter-spacing: 0.1em;
}
.inner table.finalList th.decklist ul {
display: flex;flex-wrap: nowrap;width: 345px;margin: 0 auto;
}
    
/* 決勝大会出場者詳細ページ */
/* ----------------------------------------------------*/
#finalistDetail dl#playerDetail{width:100%; height:auto; }
#lower section#finalistDetail .inner {padding:5% 3%;}
#finalistDetail dl#playerDetail dt{width:60%;float:none; margin:0 auto;}
#finalistDetail dl#playerDetail dd{margin-left:0;padding-top:3vh;} 
    
#finalistDetail dl#playerDetail dd .medalBox{width:100%;height:120px;position:static;margin-top:3vh;}
    
#finalistDetail dl#playerDetail dd p.nickName{font-size:20px;letter-spacing: 0.2em;font-weight:bold;}
#finalistDetail dl#playerDetail dd p.playerName{font-size:40px;letter-spacing: 0.1em;font-weight:bold}
#finalistDetail dl#playerDetail dd p.playerName.name60{font-size:11vw;letter-spacing: 0;}
#finalistDetail dl#playerDetail dd p.playerName.name55{font-size:10vw;letter-spacing: 0;} 
#finalistDetail dl#playerDetail dd p.playerName.nameMax{font-size:10vw;letter-spacing: 0;}

#finalistDetail .mv{width:100%;margin: 3vh auto;padding-bottom: 60%;}
    
    
/* レスポンシブで変化するテーブル */
/* ----------------------------------------------------*/
.battleRecord,.battleArts,.battleRate{width:100%;border:2px solid #FFF;margin: 3vh auto;}
    
#lower section#finalistDetail .battleRecord table caption{
display:block;
}
    
.battleRecord table{ 
    display: block; 
    width: 100%; 
    margin: 0 0px;
  }
.battleRecord table tbody{ 
    display: block; 
    width: auto; 
    white-space: nowrap;
  }
.battleRecord table tbody tr:first-child{ 
    display: inline-block; 
    margin: 0 -4px 0 0;
    width:33.333%;
    vertical-align: top;
  }
    
.battleRecord table tbody tr:nth-child(2){ 
    display: inline-block; 
    margin: 0 0px 0 0;
    width:33.333%;
    vertical-align: top;
  }
.battleRecord table tbody tr:nth-child(3){ 
    display: inline-block; 
    margin: 0 0px 0 -4px;
    width:33.333%;
    vertical-align: top;
  }
    
    
.battleRecord table td{ 
    display: block;
    height:2.5vh;
    width: auto;
  }
    
/* 決勝大会出場者ランダムメニュー */
/* ----------------------------------------------------*/
#finalistDetail #gamerList ul#list li span{font-size:12px;height:3em;}
#finalistDetail #gamerList ul#list{width:96%;margin:0 auto;}
    
    
/* TOP　優勝者*/
/* ----------------------------------------------------*/

section#winnerBlock p{text-align:center;margin-bottom:15px;}
section#winnerBlock h3{text-align:center;font-size:7.4vw;margin-bottom:10px;letter-spacing: 0em;}

.winnerPict{width:70%;margin:5% auto;}
.winnerPict p{font-size:30px;font-weight:bold;letter-spacing:0.2em;}
.aboutmovie{width:90%;margin:30px auto;}

/* TOP　about2021*/
/* ----------------------------------------------------*/

section#about2021Block p{font-size:24px; text-align:center;margin-bottom:15px;}
    
/* TOP　結果発表*/
/* ----------------------------------------------------*/
    
section#resultBlock p.lead {
font-size: 4.5vw;
text-align: center;
margin-bottom: 15px;
}
section#resultBlock p.lead span{font-size:3vw;}

table.result-deck{margin:5% auto 3%;width:100%;}

table.result-deck th.rankNum{width:10%;padding:1%;font-size: 2.5vw;word-break: break-all;}
table.result-deck th.rankNum span{position:absolute;left:0;top:5px;font-size: 2.4vw;}
table.result-deck th div{padding:7px;}
table.result-deck th.flexBox,table.result-deck td.flexBox{display:flex;flex-wrap: wrap;}
table.result-deck th div,table.result-deck td div{width:100%;}
table.result-deck th div,table.result-deck td div{border-right:0;}
table.result-deck td div:last-child{padding-top:0;}
table.result-deck th div.pconly{display:none;}
table.result-deck th div.pconly p{display:none;}

table.result-deck td .spTitle{display:block;background:#232323;color:#FFF;font-size:3vw;letter-spacing: 0.2em;padding:2%;}
table.result-deck td ul{width:100%;display:flex; flex-wrap: nowrap; margin:0 auto;padding:0;background:#000000;}
table.result-deck td ul li{width:33.33%;margin-right:2%;}
table.result-deck td ul li:first-child{margin-left:2%;}
table.result-deck td ul li:last-child{margin-right:0;}
table.result-deck td ul li img{width:100%;}

table.result-deck dl{margin-top:1%;}
table.result-deck dt{width:30%;float:left;}
table.result-deck dd{margin-left:30%; text-align:left;padding-left:2%;}
table.result-deck dd p{font-size:7.5vw;}
table.result-deck dd p.shortName{font-size:6.5vw;}
table.result-deck dd p.shortName2{font-size:6vw;}
table.result-deck dd p.nickname{font-size:2.7vw;line-height:1.7em;}
table.result-deck dd p.nickname span{padding:5px 4px;margin-top:2%;}
table.result-deck dd p.states{display:block;font-size:3vw;}
    

    
    
/* TOP　決勝大会出場者リスト詳細デッキつき*/
/* ----------------------------------------------------*/

ul#finalInfo{display:flex; flex-wrap: wrap;margin-top:30px; padding:0;}
ul#finalInfo li.playerInfo{width:49%;margin:0.5%;padding:2%;box-sizing: border-box;
   background:rgba(113,91,4,0.7); border:1px solid #baa40e;}


ul#finalInfo dl.playerName{text-align:left;}
ul#finalInfo dl.playerName dt{width:80%; float: none;margin:0 auto;}
ul#finalInfo dl.playerName dd{margin-left:0; margin-bottom:2%;text-align:center;}
ul#finalInfo dl.playerName dd p.naming{font-size:24px; font-weight:bold;}
ul#finalInfo dl.playerName dd p.naming.short{font-size:20px;}
ul#finalInfo dl.playerName dd p.info1{font-size:12px;}

ul#finalInfo .deckBox{font-size:14px; line-height:1.1;text-align:center;border:1px solid #414141;background:#121212;margin-top:10px;}
ul#finalInfo .deckBox p.titlerts{font-size:2.5vw; padding:4% 0;font-weight:bold;color:#FFF;letter-spacing: 0.1em;}
ul#finalInfo .deckBox p{font-size: 2.5vw; line-height:1.1;text-align:center; word-wrap:break-word;}
ul#finalInfo .deckBox ul{display:flex; flex-wrap: nowrap;margin:3% 3%;width:94%;}
ul#finalInfo .deckBox ul li{width:33.3%;margin:0px;padding:0;}
ul#finalInfo .deckBox ul li:nth-child(2) p{color:#CCC;}
ul#finalInfo .deckBox ul li img{width:100%;}


/* モーダル  */
/* ----------------------------------------------------*/

.iziModal{width:100%;margin:0 auto;position:relative;}
.iziModal .window {width:100%;margin: 0px auto;}
.iziModal .window p.deckcode {width: 100%;padding: 2% 0;font-size: 14px;}
.iziModal .window p {margin-top:5%;text-align: center;font-size: 14px;}
.iziModal .window .qrPict {width: 100%;margin: 0 auto;}

.iziModal .btn_close {position: absolute;display: block;
background: url("/_materials/img/championship/2020/arrow_close.png") no-repeat center top /100% auto;
width: 8%;height: 8%;text-indent: -999999px;top: 0px;right: 0;z-index: 99999;cursor: pointer;}

    

/* footer */
/* ----------------------------------------------------*/

footer {width:100%; background:#000; padding-bottom:15px;}
footer .copyright {margin:10px; font-size: 10px;text-align: center;color:#FFF;margin-top:10px;}

footer #app_btns ul{
width: 100%;
margin: 0px auto;
display: flex;
justify-content: center;
align-items: center;
}

footer #app_btns{
width: 100%; height:auto;padding:18px 0;box-sizing:border-box;margin-bottom:20px;
background: url('/_materials/img/championship/2020/bg_footer_app.jpg') center top repeat-x; position:relative;
}

footer #app_btns ul li {
margin: 0 7px;
}

@media screen and (orientation: landscape) {
/* 横向きの場合のスタイル */

h2{
	top:0;
}
#lower h2 span{
	margin-top:0px;height:2em;
}
    
#lower section:before{content: ''; display: inline-block;
  width:100%; height:auto;
  background: url(/_materials/img/championship/2020/window2_top_sp.png) no-repeat;
  vertical-align: middle;position:absolute;top:0;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*76/1020);}
    
#lower section:after{content: ''; display: inline-block;
  width: 100%; height: auto;
  background-image: url(/_materials/img/championship/2020/window2_btm_sp.png);
  vertical-align: middle;position:absolute;bottom:0;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*90/1020);
  -webkit-transform: translate(0,98%);
  -ms-transform: translate(0,98);
  transform: translate(0,98%);
  }
#lower section{width:100%; position:relative;
background: url('/_materials/img/championship/2020/window2_bg_sp.png') center top;
background-size: 100% auto;margin:130px auto;}
    
#lower section.redSec:before{content: ''; display: inline-block;
  width:100%; height:auto;
  background: url(/_materials/img/championship/2020/window2_top_red_sp.png) no-repeat;
  vertical-align: middle;position:absolute;top:0;left:0!important;background-size: 100% auto;padding-bottom: calc(100%*76/1020);}
    
#finalistDetail dl#playerDetail dd .medalBox{width:100%;height:200px}
    
}
    }